
Packaging - Bug #6906

annoying sec_error_reused_issuer_and_serial

08/04/2014 06:59 AM - Jorick Astrego

Status: Duplicate   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Secure Connection Failed

An error occurred during a connection to foreman.test.nu. You have received an invalid certificate. Please contact the server

administrator or email correspondent and give them the following information: Your certificate contains the same serial number

as another certificate issued by the certificate authority. Please get a new certificate containing a unique serial number. (Error

code: sec_error_reused_issuer_and_serial)

The page you are trying to view cannot be shown because the authenticity of the received data could not be verified.

Please contact the website owners to inform them of this problem. Alternatively, use the command found in the help menu to

report this broken site.

Related issues:

Is duplicate of Installer - Bug #4164: Reinstalling Foreman triggers "sec_err... New 01/23/2014

Has duplicate Packaging - Bug #6907: annoying sec_error_reused_issuer_and_ser... Duplicate 08/04/2014

History

#1 - 08/04/2014 06:59 AM - Dominic Cleal

- Is duplicate of Bug #4164: Reinstalling Foreman triggers "sec_error_reused_issuer_and_serial" error in Firefox added

#2 - 08/04/2014 07:00 AM - Dominic Cleal

- Status changed from New to Duplicate

Thanks, this is tracked under #4164.  You can delete the existing cert via Firefox preferences if it's been trusted, but be sure to restart it too.

#3 - 08/04/2014 07:01 AM - Dominic Cleal

- Has duplicate Bug #6907: annoying sec_error_reused_issuer_and_serial" warning in Firefox after reinstall added
